parameter_defaults:
  CinderEnableIscsiBackend: false
  CinderEnableRbdBackend: false
  CinderEnableNfsBackend: true
  CinderNfsMountOptions: ''
  CinderNfsServers: '10.35.160.111:/export/ins_cinder'
